<?php
namespace front\Views;

class ShopPaymentMethod
{
  public static function basketPaymentMethods( $payment_methods, $payment_id )
  {
    $tpl = new \Shared\Tpl\Tpl;
    $tpl->payment_methods = $payment_methods;
    $tpl->payment_id = $payment_id;
    return $tpl->render( 'shop-basket/basket-payments-methods' );
  }
}
